/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {




}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {



}

 
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 992px) {
	.date-box {
	    margin-bottom: 15px;
	}
	label.radio.radio-btn2 {
	    margin-left: 0px;
	}
	.nice-select {
	    margin-bottom: 20px;
	}
	label.reuslt-bg {
	    margin-left: 0;
	}
	.input-single-item.calculator-box.date-fff input {
	    width: 100%;
	}
	.input-single-item.calculator-box.date-fff .nice-select {
	    width: 100%;
	}.insu-left-img {
	    margin-bottom: 50px;
	}
	.servic-box {
	    padding: 0;
	}

}


/* Extra small Device. */
@media (max-width: 767px) {

	.date-box {
	    margin-bottom: 15px;
	}
	label.radio.radio-btn2 {
	    margin-left: 0px;
	}
	.nice-select {
	    margin-bottom: 20px;
	}
	label.reuslt-bg {
	    margin-left: 0;
	}
	.input-single-item.calculator-box.date-fff input {
	    width: 100%;
	}
	.input-single-item.calculator-box.date-fff .nice-select {
	    width: 100%;
	}
	.insu-left-img {
	    margin-bottom: 50px;
	}
	.insurance-title p {
	    width: auto;
	}
	.insurance-title h1 {
	    font-size: 32px;
	}
	.insurance-title h2 {
	    font-size: 32px;
	}
}
 
/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

 
}
